/* Slider */

div.slider-container {
  position: relative;
  height: 50vh;
}

div.swiper {
  width: 100%;
  height: 100%;
}

div.swiper .swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-next, .swiper-button-prev {
  color: var(--yellow);
}

.swiper-pagination-progressbar
.swiper-pagination-progressbar-fill {
  background: var(--yellow);
}

div#testimonial1 {
  background: url('../img/testimonial1.jpg') center top;
  background-size: cover;
}

div#testimonial2 {
  background: url('../img/testimonial2.jpg') center top;
  background-size: cover;
}

div#testimonial3 {
  background: url('../img/testimonial3.jpg') center top;
  background-size: cover;
}

div#testimonial1 div,
div#testimonial2 div,
div#testimonial3 div {
  width: 100%;
  padding: 1rem;
  background: rgba(0, 0, 0, .5);
}

div#testimonial1 p,
div#testimonial2 p,
div#testimonial3 p {
  color: white;
  font-size: 1.25rem;
}

div#testimonial1 p:first-of-type,
div#testimonial2 p:first-of-type,
div#testimonial3 p:first-of-type {
  font-size: 2rem;
  font-weight: bold;
}

div#testimonial1 p:last-of-type:before,
div#testimonial2 p:last-of-type:before,
div#testimonial3 p:last-of-type:before {
  content: '';
  display: block;
  width: 10rem;
  margin: auto auto .5rem auto;
  border-top: 3px solid var(--yellow);
}

div#testimonial1.swiper-slide,
div#testimonial2.swiper-slide,
div#testimonial3.swiper-slide {
  align-items: end;
}
